首页 新闻 搜索 专区 学院

StackExchange.Redis 在 4.0 下编译不通过 求帮助

0
悬赏园豆:100 [待解决问题]

StackExchange.Redis  在 4.0 下编译不通过  求帮助

主要是项目是4.0的没办法用4.5的请问 怎么解决这个问题 有没有用过这个的

 

 

mint167的主页 mint167 | 初学一级 | 园豆:102
提问于:2016-03-24 15:35
< >
分享
所有回答(1)
0

你把老的引用都删掉,然后在nuget中搜索StackExchange.Redis,再安装就搞定了

刘宏玺 | 园豆:14006 (专家六级) | 2016-03-24 16:18

自己下载源码弄了好久都没解决。按照你的方法解决了,非常感谢

支持(0) 反对(0) thomaschen | 园豆:7 (初学一级) | 2016-08-18 15:49
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册